{% extends "portfolio_app/base.html" %}
{% load static %}
{% block body_block %}
<h1>Projects</h1>
<div class="row">
    {% for project in projects %}
    <div class="col-md-4">
        <div class="card mb-2">
            <img class="card-img-top" src="{{ project.image.url }}">
            <div class="card-body">
                <h5 class="card-title">{{ project.title }}</h5>
                <p class="card-text">{{ project.description }}</p>
                <a href="{% url 'project_detail' project.id %}"
                   class="btn btn-primary">
                    ReadMore</a>
                <a href="{% url 'deleteView' project.id %}"
                   class="btn btn-primary">
                    Delete</a>
                
            </div>
        </div>
    </div>
    {% endfor %}
</div>
{% endblock %}